<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">videodata</refmiscinfo>
  <refmiscinfo role="pattern">db.videodata</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>


<para>This element points to an external entity containing video data.
</para>

<refsection xml:id="dbreproc.videodata"><title>Processing expectations</title>
<para><?tdg gentext='format.context'?>
Rendering a video is usually accomplished by reserving
a rectangular area on the display and <quote>running</quote> the video in
that frame.
</para>
<para>There are two ways to provide content for <tag>videodata</tag>:
<tag class="attribute">entityref</tag> or <tag class="attribute">fileref</tag>.  It is best to use only one of these
methods. However, if multiple sources are provided, 
<tag class="attribute">entityref</tag> will be used in favor of 
<tag class="attribute">fileref</tag>.
</para>
</refsection> 


<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<!-- FIXME: add examples -->

</refentry>